/******************************
      MAIN MENU             *
******************************/
.dropdown-menu {
  background-color: #F5EEE5;
  border:none;
  border-radius:0;
  }

.navbar-nav li:first-child .dropdown-menu a, .navbar-nav li:nth-child(2) .dropdown-menu a, .navbar-nav li:nth-child(3) .dropdown-menu a {
  text-transform:none;
  color:#003768;
  }

.navbar-nav li:first-child .dropdown-menu a:hover, .navbar-nav li:nth-child(2) .dropdown-menu a:hover, .navbar-nav li:nth-child(3) .dropdown-menu a:hover {
  color:#f8981c;
  }

.dropdown-item.active, .dropdown-item:active {
   
    background-color: #F8981C;
}


/******************************
      SECOND MENU             *
******************************/
/* Fixed sidenav, full height */
.sidenav {
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #003768;
  overflow-x: hidden;
  margin-bottom: 30px;
}

.sidenav .container > a {
  text-transform:uppercase;
  color:#fff !important;
  font-size:14px;
  display: inline-block;
  pointer-events: none;
  cursor: default;
}

.sidenav .dropdown-container ul, .sidenav .dropdown-container li {
  margin:0 ;
  }

.sidenav .dropdown-container ul {  
  max-width: 84%;
  margin: auto;
  padding:20px;
  }


.sidenav .dropdown-container a {
  color:#003768 ;
 width: 100%;
display: inline-block;
  }

.sidenav .dropdown-container li:hover a {
  color:#f8981c ;
  }

.sidenav .dropdown-container li::before {
  display:none;
  }



/* Style the sidenav links and the dropdown button */
.sidenav a, .sidenav .dropdown-btn {
  padding: 10px;
  text-decoration: none;
  
  color: #818181;
  
  border: none;
  background: none;
  
  text-align: left;
  cursor: pointer;
  outline: none;
}

.dropdown-btn {
  display:block;
  float:right;
  }

/* On mouse-over */
.sidenav a:hover, .dropdown-btn:hover {
  color: #f1f1f1;
}

/* Main content */
.main {
  margin-left: 200px; /* Same as the width of the sidenav */
  font-size: 20px; /* Increased text to enable scrolling */
  padding: 0px 10px;
}

/* Add an active class to the active dropdown button */
.sidenav .active {
 
  color: white;
}

/* Dropdown container (hidden by default). Optional: add a lighter background color and some left padding to change the design of the dropdown content */
.sidenav .dropdown-container {
  display: none;
  background-color: #f5eee5;
  position:absolute;
  overflow:hidden;
  clear: both;
  left:0;
  width:100vw;
  z-index:99;
}

/* Optional: Style the caret down icon */
.fa-caret-down {
  float: right;
  padding-right: 8px;
} 